## omnicompiler-0.9.1.tar.bz2

=== XcodeML-Common/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# XcodeML-Common/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = XcodeML-Common
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = build/om-common.jar
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/XcodeML-Common
abs_srcdir = /home/mnakao/omni-compiler/XcodeML-Common
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gmpIncOpt = 
gmpLibOpt = 
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mnakao/omni-compiler/buildutils/install-sh
javadir = ${prefix}/share/xcalablemp
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
omniBinDir = /usr/local/bin/
omniDir = /usr/local
omniEtcDir = /usr/local/etc/
omniExpT = int
omniIncDir = /usr/local/include
omniLibDir = /usr/local/lib/
omniLimbT = int
omniQPrec = 
omniQRealFillGap = 
omniQRealPrecInLimb = 1
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = 
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SRC = $(wildcard src/xcodeml/*.java src/xcodeml/*/*.java)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign --ignore-deps XcodeML-Common/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign --ignore-deps XcodeML-Common/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \

=== XcodeML-Exc-Tools/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# XcodeML-Exc-Tools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = XcodeML-Exc-Tools
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = build/om-exc-tools.jar
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/XcodeML-Exc-Tools
abs_srcdir = /home/mnakao/omni-compiler/XcodeML-Exc-Tools
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gmpIncOpt = 
gmpLibOpt = 
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mnakao/omni-compiler/buildutils/install-sh
javadir = ${prefix}/share/xcalablemp
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
omniBinDir = /usr/local/bin/
omniDir = /usr/local
omniEtcDir = /usr/local/etc/
omniExpT = int
omniIncDir = /usr/local/include
omniLibDir = /usr/local/lib/
omniLimbT = int
omniQPrec = 
omniQRealFillGap = 
omniQRealPrecInLimb = 1
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = 
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SRC = $(wildcard src/exc/*/*.java)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign --ignore-deps XcodeML-Exc-Tools/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign --ignore-deps XcodeML-Exc-Tools/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \

=== Driver/atool/Makefile ===
# $Id: Makefile.in 86 2012-07-30 05:33:07Z m-hirano $

TOPDIR		= /home/mnakao/omni-compiler
MKRULESDIR	= /home/mnakao/omni-compiler/Driver/atool/mk

include $(MKRULESDIR)/vars.mk

DIRS	=	$(TOPDIR)/Driver/atool/src/lib \
		$(TOPDIR)/Driver/atool/src/include/nata \
		$(TOPDIR)/Driver/atool/src/cmd

include $(MKRULESDIR)/rules.mk

clean::
	$(RM) -r autom4te.cache config.log
	find . -type f -name '*~' -o -name '*.core' -exec rm -f {} \;

distclean::
	$(RM) config.* mk/vars.mk ./libtool

=== Driver/src/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# Driver/src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = Driver/src
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(dist_libexec_SCRIPTS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" \
	"$(DESTDIR)$(sysconfdir)"
SCRIPTS = $(bin_SCRIPTS) $(dist_libexec_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
DATA = $(sysconf_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/Driver/src
abs_srcdir = /home/mnakao/omni-compiler/Driver/src
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gmpIncOpt = 
gmpLibOpt = 
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mnakao/omni-compiler/buildutils/install-sh
javadir = ${prefix}/share/xcalablemp
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
omniBinDir = /usr/local/bin/
omniDir = /usr/local
omniEtcDir = /usr/local/etc/
omniExpT = int
omniIncDir = /usr/local/include
omniLibDir = /usr/local/lib/
omniLimbT = int
omniQPrec = 
omniQRealFillGap = 
omniQRealPrecInLimb = 1
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = 
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
bin_SCRIPTS = ../bin/ompcc ../bin/ompf90 ../bin/xmpf90 ../bin/xmpcc
sysconf_DATA = ../etc/version ../etc/xmpcc.conf ../etc/xmpf90.conf \
               ../etc/ompcc.conf ../etc/ompf90.conf

dist_libexec_SCRIPTS = ../libexec/omni_common_lib.sh ../libexec/xmpf90_lib.sh ../libexec/xmpcc_lib.sh \
                       ../libexec/ompcc_lib.sh ../libexec/ompf90_lib.sh ../libexec/omni_traverse ./om_replace_pragma

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \

=== libacc/include/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libacc/include/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libacc/include
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(include_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(includedir)"
HEADERS = $(include_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libacc/include
abs_srcdir = /home/mnakao/omni-compiler/libacc/include
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gmpIncOpt = 
gmpLibOpt = 
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mnakao/omni-compiler/buildutils/install-sh
javadir = ${prefix}/share/xcalablemp
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
omniBinDir = /usr/local/bin/
omniDir = /usr/local
omniEtcDir = /usr/local/etc/
omniExpT = int
omniIncDir = /usr/local/include
omniLibDir = /usr/local/lib/
omniLimbT = int
omniQPrec = 
omniQRealFillGap = 
omniQRealPrecInLimb = 1
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = 
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown

=== libacc/src/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libacc/src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libacc/src
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LIBRARIES = $(lib_LIBRARIES)
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libacc_a_AR = $(AR) $(ARFLAGS)
libacc_a_DEPENDENCIES = acc_runtime.o acc_gpu_data_table.o acc_util.o \
	acc_gpu_runtime.o acc_gpu_data.o acc_gpu_stream.o \
	acc_gpu_util.o acc_gpu_mpool.o acc_gpu_pack.o
am_libacc_a_OBJECTS = acc_gpu_data_table.$(OBJEXT) \
	acc_runtime.$(OBJEXT) acc_util.$(OBJEXT)
libacc_a_OBJECTS = $(am_libacc_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)/include -I$(top_builddir)/Driver/atool/src/include/nata
depcomp =
am__depfiles_maybe =
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libacc_a_SOURCES)
DIST_SOURCES = $(libacc_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = mpicc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libacc/src
abs_srcdir = /home/mnakao/omni-compiler/libacc/src
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no

=== libompf/src/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libompf/src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libompf/src
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(include_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(includedir)"
HEADERS = $(include_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = $(top_srcdir)/F-FrontEnd/src/F_Front
FCFLAGS = 
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libompf/src
abs_srcdir = /home/mnakao/omni-compiler/libompf/src
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gmpIncOpt = 
gmpLibOpt = 
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mnakao/omni-compiler/buildutils/install-sh
javadir = ${prefix}/share/xcalablemp
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
omniBinDir = /usr/local/bin/
omniDir = /usr/local
omniEtcDir = /usr/local/etc/
omniExpT = int
omniIncDir = /usr/local/include
omniLibDir = /usr/local/lib/
omniLimbT = int
omniQPrec = 
omniQRealFillGap = 
omniQRealPrecInLimb = 1
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = 
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu

=== libtlog/src_mpi/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libtlog/src_mpi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libtlog/src_mpi
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(include_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"
LIBRARIES = $(lib_LIBRARIES)
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libtlog_mpi_a_AR = $(AR) $(ARFLAGS)
libtlog_mpi_a_LIBADD =
am_libtlog_mpi_a_OBJECTS = tlog.$(OBJEXT) tlog_event.$(OBJEXT) \
	tlog_misc.$(OBJEXT) tlog-time.$(OBJEXT)
libtlog_mpi_a_OBJECTS = $(am_libtlog_mpi_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)/include -I$(top_builddir)/Driver/atool/src/include/nata
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libtlog_mpi_a_SOURCES)
DIST_SOURCES = $(libtlog_mpi_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(include_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = mpicc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libtlog/src_mpi
abs_srcdir = /home/mnakao/omni-compiler/libtlog/src_mpi
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"

=== libtlog/src_threads/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libtlog/src_threads/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libtlog/src_threads
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(include_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(includedir)"
LIBRARIES = $(lib_LIBRARIES)
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libtlog_a_AR = $(AR) $(ARFLAGS)
libtlog_a_LIBADD =
am_libtlog_a_OBJECTS = tlog-ompc.$(OBJEXT) tlog.$(OBJEXT) \
	tlog-time.$(OBJEXT)
libtlog_a_OBJECTS = $(am_libtlog_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)/include -I$(top_builddir)/Driver/atool/src/include/nata
depcomp =
am__depfiles_maybe =
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libtlog_a_SOURCES)
DIST_SOURCES = $(libtlog_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
HEADERS = $(include_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = mpicc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libtlog/src_threads
abs_srcdir = /home/mnakao/omni-compiler/libtlog/src_threads
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}

=== libxmp/include/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libxmp/include/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libxmp/include
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(include_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(includedir)"
HEADERS = $(include_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libxmp/include
abs_srcdir = /home/mnakao/omni-compiler/libxmp/include
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gmpIncOpt = 
gmpLibOpt = 
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mnakao/omni-compiler/buildutils/install-sh
javadir = ${prefix}/share/xcalablemp
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
omniBinDir = /usr/local/bin/
omniDir = /usr/local
omniEtcDir = /usr/local/etc/
omniExpT = int
omniIncDir = /usr/local/include
omniLibDir = /usr/local/lib/
omniLimbT = int
omniQPrec = 
omniQRealFillGap = 
omniQRealPrecInLimb = 1
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = 
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown

=== libxmp/src_threads/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libxmp/src_threads/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libxmp/src_threads
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LIBRARIES = $(lib_LIBRARIES)
AM_V_AR = $(am__v_AR_$(V))
am__v_AR_ = $(am__v_AR_$(AM_DEFAULT_VERBOSITY))
am__v_AR_0 = @echo "  AR      " $@;
am__v_AR_1 = 
libxmp_threads_a_AR = $(AR) $(ARFLAGS)
libxmp_threads_a_LIBADD =
am_libxmp_threads_a_OBJECTS = xmp_threads_runtime.$(OBJEXT)
libxmp_threads_a_OBJECTS = $(am_libxmp_threads_a_OBJECTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)/include -I$(top_builddir)/Driver/atool/src/include/nata
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libxmp_threads_a_SOURCES)
DIST_SOURCES = $(libxmp_threads_a_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libxmp/src_threads
abs_srcdir = /home/mnakao/omni-compiler/libxmp/src_threads
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias =

=== libxmpf/include/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# libxmpf/include/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/omni
pkgincludedir = $(includedir)/omni
pkglibdir = $(libdir)/omni
pkglibexecdir = $(libexecdir)/omni
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
subdir = libxmpf/include
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
	$(include_HEADERS)
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/buildutils/libtool.m4 \
	$(top_srcdir)/buildutils/ltoptions.m4 \
	$(top_srcdir)/buildutils/ltsugar.m4 \
	$(top_srcdir)/buildutils/ltversion.m4 \
	$(top_srcdir)/buildutils/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h \
	$(top_builddir)/Driver/atool/src/include/nata/nata_config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(includedir)"
HEADERS = $(include_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
API_FLAVOR = NATA_API_POSIX
AR = ar
ARFLAGS = cru
AUTOCONF = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoconf
AUTOHEADER = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing autoheader
AUTOMAKE = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing automake-1.14
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu99 -Wall -Wpointer-arith
CPP = gcc -E
CPPFLAGS = -DOMNI_CPU_X86_64 -DOMNI_OS_LINUX -DNDEBUG 
CPP_OPT = -cpp
CPU = x86_64
CPUDEF = NATA_CPU_X86_64
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_ACC = 0
ENABLE_ATOOL = 0
ENABLE_XACC = 
EXEEXT = 
F2C_INT64_FLAGS = -DAllow_TYQUAD
FC = gfortran
FCFLAGS = -g -O2
FGREP = /bin/grep -F
GASNET_LIBS = 
GPGPU_PREFIX = /usr/local/cuda
GPU_CFLAGS = -arch=sm_20 -O3
GPU_CMD = nvcc
GREP = /bin/grep
INCLUDECOM = include
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INT_ENUFF_FOR_VOIDP = unsigned long
IS_CRAY = 
IS_PGI = 
IS_SUPERUX = 
JAR = /usr/bin/jar
JAVA = /usr/bin/java
JAVAC = /usr/bin/javac
JAVA_OPT = -Xmx200m -Xms200m
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lm -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBTOOL_DEPS = ./buildutils/ltmain.sh
LIBXML_PREFIX = /usr
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKE = make
MAKEINFO = ${SHELL} /home/mnakao/omni-compiler/buildutils/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MKRULESDIR = /home/mnakao/omni-compiler/Driver/atool/mk
MM5TGT = 
MPI_CC = mpicc
MPI_CFLAGS = -O2 -std=gnu99 -Wall -Wpointer-arith -fopenmp
MPI_CLIBS = 
MPI_CPP = mpicc
MPI_CPPFLAGS = -E -std=gnu99
MPI_FC = mpif90
MPI_FCFLAGS = -O2 -fopenmp
MPI_FCLIBS = 
MPI_FPP = mpif90
MPI_FPPFLAGS = -E
MPI_MODINC = -J
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OMNI_C2X_FLAGS = 
OMNI_F2X_FLAGS = 
OMNI_F_PP = mpif90 -E
OMNI_HOME = /usr/local
OMNI_LNK_CFLAGS = -std=gnu99 -fopenmp 
OMNI_LNK_FCFLAGS = -ffree-form -fcray-pointer -fopenmp -lgomp 
OMNI_NTV_CFLAGS = -std=gnu99
OMNI_NTV_FCFLAGS = -ffree-form -fcray-pointer
OMNI_X2X_FLAGS = -gnu
OMP_LOCK_TYPE = mutex
OMP_THREAD_TYPE = pthread
OM_DRIVER_CONF_DIR = /usr/local/etc
OM_EXEC_CXX_LINKER = g++
OM_EXEC_C_COMPILER = mpicc
OM_EXEC_C_LINKER = mpicc
OM_EXEC_C_PP = mpicc
OM_EXEC_F_COMPILER = mpif90
OM_EXEC_F_LINKER = mpif90
OM_EXEC_F_PP = mpif90 -E
OPENMP_OPT = -fopenmp
OS = linux
OSDEF = NATA_OS_LINUX
OS_CFLAGS = 
OS_CPPFLAGS = -D_REENTRANT -D_GNU_SOURCE
OS_CXXFLAGS = 
OS_LDFLAGS = 
OS_LIBS = -lrt -lpthread
OTOOL = 
OTOOL64 = 
PACKAGE = omni
PACKAGE_BUGREPORT = h-murai@riken.jp
PACKAGE_NAME = Omni Compiler
PACKAGE_STRING = Omni Compiler 0.9.1
PACKAGE_TARNAME = omni
PACKAGE_URL = 
PACKAGE_VERSION = 0.9.1
PATH_SEPARATOR = :
PERL5 = /usr/bin/perl
POW_LIB = 
PPTGT = 
RANLIB = ranlib
RM = rm -f
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SIZEOF_DOUBLE = 8
SIZEOF_FLOAT = 4
SIZEOF_LONG_DOUBLE = 16
SIZEOF_UNSIGNED_CHAR = 1
SIZEOF_UNSIGNED_INT = 4
SIZEOF_UNSIGNED_LONG = 8
SIZEOF_UNSIGNED_LONG_LONG = 8
SIZEOF_UNSIGNED_SHORT = 2
SIZEOF_VOID_P = 8
SIZEOF__BOOL = 1
STRIP = strip
TARGET = x86_64-unknown-linux-gnu
TARGET_ARCH = POSIX
TOPDIR = /home/mnakao/omni-compiler
TYPE_INT16 = short
TYPE_INT32 = int
TYPE_INT64 = long int
VERSION = 0.9.1
XMPC_DEF = -D_XCALABLEMP
XMPF_DEF = -D_XCALABLEMP
XMPPKG_CHANGELOG_DATE = Tue, 21 Apr 2015 12:39:45 +0900
XMPPKG_GROUP = Development Languages
XMPPKG_LICENSE = LGPLv2
XMPPKG_MAINTAINER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_NAME = omni-compiler
XMPPKG_PACKAGER = Hitoshi Murai <h-murai@riken.jp>
XMPPKG_PREFIX = 
XMPPKG_PRIORITY = extra
XMPPKG_RELEASE = r20150421
XMPPKG_SECTION = devel
XMPPKG_SUMMARY = Omni Compiler Software
XMPPKG_URL = http://omni-compiler.org/
XMPPKG_VENDOR = Riken AICS and University of Tsukuba
XMPPKG_VERSION = 0.9.1
YACC = byacc
YFLAGS = 
abs_builddir = /home/mnakao/omni-compiler/libxmpf/include
abs_srcdir = /home/mnakao/omni-compiler/libxmpf/include
abs_top_builddir = /home/mnakao/omni-compiler
abs_top_srcdir = /home/mnakao/omni-compiler
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
ac_ct_FC = gfortran
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
cppCmd = gcc -E
datadir = ${datarootdir}
datarootdir = ${prefix}/share
doQReal = no
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gmpIncOpt = 
gmpLibOpt = 
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/mnakao/omni-compiler/buildutils/install-sh
javadir = ${prefix}/share/xcalablemp
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
omniBinDir = /usr/local/bin/
omniDir = /usr/local
omniEtcDir = /usr/local/etc/
omniExpT = int
omniIncDir = /usr/local/include
omniLibDir = /usr/local/lib/
omniLimbT = int
omniQPrec = 
omniQRealFillGap = 
omniQRealPrecInLimb = 1
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = 
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown

=== release/debian/changelog ===
omni-compiler (0.9.1-r20150421) unstable; urgency=low

  * Pakaged a version 0.9.1-r20150421

 -- Hitoshi Murai <h-murai@riken.jp>  Tue, 21 Apr 2015 12:39:45 +0900

=== release/debian/control ===
Source: omni-compiler
Section: devel
Priority: extra
Maintainer: Hitoshi Murai <h-murai@riken.jp>
Build-Depends:
Standards-Version: 0.9.1
Homepage: http://omni-compiler.org/

Package: omni-compiler
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, openjdk-7-jdk, libopenmpi-dev, openmpi-bin, gfortran
Description: Omni OpenMP/XcalableMP/OpenACC Compilers

=== release/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:

build:

package = omni-compiler

binary-indep: build

binary-arch: build
	dh_strip
	dh_fixperms
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
